function FileData_Pairs(x)
{
x.t("mainframe","platforms");
x.t("mainframe","calls");
x.t("mainframe","ibm");
x.t("parameter","description");
x.t("parameter","positions");
x.t("parameter","using");
x.t("library","converts");
x.t("blocking","listener");
x.t("blocking","receive");
x.t("available","mvs");
x.t("535","tibco");
x.t("535","call");
x.t("tibx_mvsconsole_create","void");
x.t("tibx_mvsconsole_create","function");
x.t("tibx_mvsconsole_create","page");
x.t("tibx_mvsconsole_create","using");
x.t("536","tibx_mvsconsole_create");
x.t("iconv","call");
x.t("within","messages");
x.t("console","command");
x.t("console","handle");
x.t("console","stop");
x.t("console","input");
x.t("console","commands");
x.t("console","declaration");
x.t("console","pconsolemsg");
x.t("console","object");
x.t("description","host_codepage");
x.t("description","pconsole");
x.t("sending","receiving");
x.t("sending","message");
x.t("table","default");
x.t("positions","effect");
x.t("create","destroy");
x.t("create","call");
x.t("required","declaration");
x.t("once","call");
x.t("callback","function");
x.t("arguments","string");
x.t("tibx_mvsconsole_setconsumer","void");
x.t("tibx_mvsconsole_setconsumer","function");
x.t("tibx_mvsconsole_setconsumer","page");
x.t("tibx_mvsconsole_setconsumer","using");
x.t("void","pconsole");
x.t("pconsole-msg","usage");
x.t("pages","parameter");
x.t("pages","table");
x.t("pages","required");
x.t("pages","arguments");
x.t("pages","implemented");
x.t("pages","default");
x.t("pages","determine");
x.t("pages","string");
x.t("pages","differ");
x.t("pages","throughout");
x.t("implemented","ibm");
x.t("platforms","tibems_setcodepages");
x.t("platforms","non-default");
x.t("end-call","parameters");
x.t("end-call","pconsole");
x.t("end-call","call");
x.t("uses","operating");
x.t("program","remarks");
x.t("supply","null");
x.t("interrupt","blocking");
x.t("interrupt","waiting");
x.t("exit","blocking");
x.t("exit","cleanly");
x.t("listener","declaration");
x.t("calls","calls");
x.t("calls","ibm");
x.t("calls","present");
x.t("calls","tibco");
x.t("calls","tibemsmsgconsumer_receive");
x.t("ws-procedure-ptr","entry");
x.t("arrives","network");
x.t("precede","first");
x.t("single-threaded","environments");
x.t("shut","command");
x.t("shut","commands");
x.t("tibems-status","end-call");
x.t("automatically","convert");
x.t("convert","strings");
x.t("needed","programs");
x.t("default","network");
x.t("default","code");
x.t("default","host");
x.t("ibm-1047","iso8859-1");
x.t("conversely","message");
x.t("encodings","tibx_mvsconsole_setconsumer");
x.t("tibems_status","tibems_setcodepages");
x.t("cobol","console");
x.t("cobol","need");
x.t("cobol","programs");
x.t("cobol","call");
x.t("cobol","tibems_mvs_breakfunction");
x.t("command","results");
x.t("command","causes");
x.t("168","tibx_mvsconsole_create");
x.t("168","tibx_mvsconsole_setconsumer");
x.t("need","interrupt");
x.t("status","code");
x.t("tibx_mvsconsole_destroy","void");
x.t("tibx_mvsconsole_destroy","using");
x.t("indefinitely","messages");
x.t("ems","default");
x.t("ems","software");
x.t("ems","client");
x.t("enterprise","sending");
x.t("network","default");
x.t("network","ems");
x.t("network","string");
x.t("network","code");
x.t("entry","mvs");
x.t("entry","tibems_mvs_breakfunction");
x.t("pfunction","cobol");
x.t("pfunction","returning");
x.t("results","callback");
x.t("results","mvs");
x.t("results","react");
x.t("registering","function");
x.t("converts","strings");
x.t("handle","location");
x.t("name","remarks");
x.t("wait","indefinitely");
x.t("conversion","ems");
x.t("conversion","ebcdic");
x.t("conversion","occurs");
x.t("ebcdic","platforms");
x.t("ebcdic","environments");
x.t("ebcdic","code");
x.t("ebcdic","host");
x.t("char","net_codepage");
x.t("char","host_codepage");
x.t("char","pconsolemsg");
x.t("char","tibems_mvs_breakfunction");
x.t("returning","tibems-status");
x.t("stop","shut");
x.t("tibems-nullptr","returning");
x.t("presenting","message");
x.t("ibm","mainframe");
x.t("parameters","parameter");
x.t("arrange","console");
x.t("ascii","utf-8");
x.t("determine","valid");
x.t("console_response","pcallback");
x.t("tibems_setcodepages","char");
x.t("tibems_setcodepages","function");
x.t("tibems_setcodepages","using");
x.t("strings","within");
x.t("strings","ebcdic");
x.t("strings","ascii");
x.t("strings","character");
x.t("strings","using");
x.t("address","tibems_mvs_breakfunction");
x.t("destroy","mvs");
x.t("destroy","call");
x.t("string","conversion");
x.t("string","conversions");
x.t("string","names");
x.t("programs","single-threaded");
x.t("programs","wait");
x.t("programs","may");
x.t("programs","define");
x.t("programs","receive");
x.t("programs","cannot");
x.t("programs","code");
x.t("programs","running");
x.t("programs","order");
x.t("sets","host");
x.t("iso8859-1","strings");
x.t("tibemsmsgconsumer","char");
x.t("tibemsmsgconsumer","tibemsmsgconsumer");
x.t("tibemsmsgconsumer","message");
x.t("tibemsmsgconsumer","value");
x.t("int","tibx_mvsconsole_create");
x.t("int","tibx_mvsconsole_destroy");
x.t("int","tibems_mvs_breakfunction");
x.t("differ","ems");
x.t("receiving","programs");
x.t("input","programs");
x.t("present","following");
x.t("net_codepage","cobol");
x.t("net_codepage","code");
x.t("error","message");
x.t("commands","remarks");
x.t("commands","tibemsmsgconsumer_receive");
x.t("(ebcdic)","character");
x.t("occurs","needed");
x.t("messages","conversion");
x.t("messages","arrive");
x.t("environments","cobol");
x.t("environments","represent");
x.t("environments","call");
x.t("first","message");
x.t("first","call");
x.t("long","int");
x.t("host_codepage","char");
x.t("host_codepage","code");
x.t("system\u2019s","iconv");
x.t("conversions","ebcdic");
x.t("function","once");
x.t("function","default");
x.t("function","cobol");
x.t("function","name");
x.t("function","parameters");
x.t("function","address");
x.t("function","receive");
x.t("function","stores");
x.t("function","purpose");
x.t("function","arrival");
x.t("function","system");
x.t("function","conjunction");
x.t("(54)","tibemsmsgconsumer_receive");
x.t("software","uses");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("may","supply");
x.t("may","call");
x.t("receive","console");
x.t("receive","calls");
x.t("receive","results");
x.t("receive","message");
x.t("receive","call");
x.t("define","callback");
x.t("cannot","receive");
x.t("stores","error");
x.t("stores","mvs");
x.t("arrive","function");
x.t("purpose","create");
x.t("purpose","exit");
x.t("purpose","code");
x.t("calling","function");
x.t("mvs","console");
x.t("mvs","registering");
x.t("mvs","stop");
x.t("mvs","programs");
x.t("mvs","break");
x.t("code","pages");
x.t("code","page");
x.t("code","non-zero");
x.t("code","tibems_user_intr");
x.t("reference","net-codepage");
x.t("reference","host-codepage");
x.t("reference","pconsolemsg");
x.t("reference","pconsole");
x.t("client","library");
x.t("consumer","pfunction");
x.t("consumer","mvs");
x.t("consumer","application");
x.t("return","status");
x.t("tibco","software");
x.t("operating","system\u2019s");
x.t("operating","system");
x.t("message","program");
x.t("message","exit");
x.t("message","arrives");
x.t("message","ems");
x.t("message","network");
x.t("message","function");
x.t("message","consumer");
x.t("message","location");
x.t("throughout","enterprise");
x.t("documentation","operating");
x.t("null","either");
x.t("net-codepage","returning");
x.t("non-default","code");
x.t("running","ebcdic");
x.t("value","pfunction");
x.t("value","tibems-nullptr");
x.t("value","tibemsmsgconsumer");
x.t("value","pconsole");
x.t("usage","pointer");
x.t("declaration","tibx_mvsconsole_setconsumer");
x.t("declaration","tibems_status");
x.t("declaration","signed");
x.t("signed","long");
x.t("host-codepage","reference");
x.t("native","(ebcdic)");
x.t("computer","net_codepage");
x.t("waiting","receive");
x.t("represent","strings");
x.t("valid","code");
x.t("page","535");
x.t("page","536");
x.t("page","sending");
x.t("page","default");
x.t("page","ibm-1047");
x.t("page","conversely");
x.t("page","168");
x.t("page","presenting");
x.t("page","ascii");
x.t("page","programs");
x.t("page","native");
x.t("page","called");
x.t("page","names");
x.t("remarks","programs");
x.t("remarks","consumer");
x.t("remarks","call");
x.t("arrival","first");
x.t("tibemsmsgconsumer_receive","page");
x.t("tibemsmsgconsumer_receive","call");
x.t("location","destroy");
x.t("location","pcallback");
x.t("host","network");
x.t("host","code");
x.t("host","computer");
x.t("pconsolemsg","console_response");
x.t("pconsolemsg","return");
x.t("pconsolemsg","value");
x.t("pconsole","create");
x.t("pconsole","pconsole-msg");
x.t("pconsole","cobol");
x.t("pconsole","char");
x.t("pconsole","returning");
x.t("pconsole","tibemsmsgconsumer");
x.t("pconsole","reference");
x.t("pconsole","consumer");
x.t("pconsole","value");
x.t("pconsole","usage");
x.t("application","programs");
x.t("character","encodings");
x.t("character","network");
x.t("character","encoding");
x.t("called","host");
x.t("pcallback","programs");
x.t("pcallback","signed");
x.t("destroys","mvs");
x.t("call","available");
x.t("call","tibx_mvsconsole_create");
x.t("call","tibx_mvsconsole_setconsumer");
x.t("call","ws-procedure-ptr");
x.t("call","precede");
x.t("call","automatically");
x.t("call","tibx_mvsconsole_destroy");
x.t("call","entry");
x.t("call","tibems_setcodepages");
x.t("call","sets");
x.t("call","function");
x.t("call","stores");
x.t("call","return");
x.t("call","message");
x.t("call","destroys");
x.t("call","call");
x.t("utf-8","character");
x.t("causes","receive");
x.t("non-zero","function");
x.t("order","interrupt");
x.t("following","pages");
x.t("system","code");
x.t("system","documentation");
x.t("system","vendor");
x.t("either","parameter");
x.t("pointer","parameters");
x.t("pointer","call");
x.t("break","function");
x.t("using","default");
x.t("using","ebcdic");
x.t("using","reference");
x.t("using","value");
x.t("vendor","programs");
x.t("conjunction","tibems_mvs_breakfunction");
x.t("names","code");
x.t("names","operating");
x.t("cleanly","tibx_mvsconsole_setconsumer");
x.t("effect","calling");
x.t("tibems_user_intr","(54)");
x.t("encoding","host");
x.t("tibems_mvs_breakfunction","void");
x.t("tibems_mvs_breakfunction","arrange");
x.t("tibems_mvs_breakfunction","function");
x.t("tibems_mvs_breakfunction","signed");
x.t("tibems_mvs_breakfunction","call");
x.t("tibems_mvs_breakfunction","break");
x.t("object","tibemsmsgconsumer");
x.t("react","mvs");
}
